@charset "utf-8";

/* CSS Document */





body {

	font-family:verdana;

	color: #474747;

	margin: 0;

	padding: 0;

	font-size: 14px;

	line-height: 24px;

	background: #fff;

	font-weight: 400;

}

 * ' PADDING CLASSES */ .nopadding {

padding: 0 !important;

margin:0 auto;

}

.smallpadding {

	padding-top: 15px !important;

}

.smallsidepadding {

	padding-left: 10px !important;

	padding-right: 10px !important;

}

.smalltoppadding {

	padding-top: 30px !important;

}

.smallbottompadding {

	padding-bottom: 25px !important;

}

.leftpadding {

	padding-left: 20px !important;

}

.rightpadding {

	padding-right: 20px !important;

}

.midpadding {

	padding-top: 20px !important;

	padding-bottom: 20px !important;

}

.midtoppadding {

	padding: 30px 0!important;

}

.midbottompadding {

	padding-bottom: 70px !important;

}

.bigpadding {

	padding-top: 50px !important;

	padding-bottom: 50px !important;

}

.bigsidepadding {

	padding-left: 50px !important;

	padding-right: 50px !important;

}

.bigtoppadding {

	padding-top: 70px !important;

}

.bigbottompadding {

	padding-bottom: 200px !important;

}

.largepadding {

	padding-left: 200px !important;

	padding-right: 200px !important;

}

.largebottompadding {

	padding-bottom: 100px !important;

}

.largetoppadding {

	padding-top: 100px !important;

}

.padding {

	padding: 25px 0;

}

/*

' MARGIN CLASSES

*/



.nomargin {

	margin: 0 !important;

}

.leftmargin {

	margin-left: 40px !important;

}

.smallmargin {

	margin-top: 10px !important;

	margin-bottom: 10px !important;

}

.smalltopmargin {

	margin-top: 15px !important;

}

.smallbottommargin {

	margin-bottom: 20px !important;

}

.midmargin {

	margin-top: 20px !important;

	margin-bottom: 20px !important;

}

.midtopmargin {

	margin-top: 20px !important;

}

.midbottommargin {

	margin-bottom: 20px !important;

}

.bigmargin {

	margin-top: 60px !important;

}

.bigtopmargin {

	margin-top: 50px !important;

}

.bigbottommargin {

	margin-bottom: 60px !important;

}

.sidemargin {

	margin-left: 10px !important;

	margin-right: 10px !important;

}

.largemargin {

	margin-top: 100px !important;

	margin-bottom: 100px !important;

}

.largebottommargin {

	margin-bottom: 100px !important;

}

.largetopmargin {

	margin-top: 135px !important;

}

h1, h2, h3, h4, h5, h6 {

	line-height: 1;

	font-family:verdana;

}

h1 {

	font-size: 36px;

	margin: 0 0 20px;

	font-weight: 700;

}

h1 span {

	color: #f36a22;

}

h2 {

	font-size: 25px;

	font-weight: 500;

	margin: 0 0 10px;

	color: #0054a6;

}

h3 {

	font-size: 25px;

	font-weight: 400;

	margin-bottom: 15px;

	margin-top: 0;

}

h4 {

	font-size: 18px;

	font-weight: 400;

}

h5 {

	font-size: 14px;

	line-height: 20px;

	margin-top: 0;

	text-transform: uppercase;

}

h6 {

	font-size: 18px;

	font-weight: 400;

	line-height: 24px;

	color: #333;

}

p {

	line-height: 24px;

	font-size: 14px;

}

.smallfont {

	font-size: 12px !important;

	font-weight: 300;

	letter-spacing: 1px;

	line-height: 5px;

}

.bigfont {

	font-size: 19px !important;

}

.green-text {

	color: #4c9137 !important;

	font-weight: 600 !important;

}

.blue-text {

	color: #395391 !important;

	font-weight: 600 !important;

}

.black-text {

	color: rgb(0, 0, 0)!important;

	-webkit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-ms-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

}

.white-text {

	color: #fff !important;

	-webkit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-ms-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

}

.text1 {

	color: #f2d011 !important;

	font-weight: 700;

}

.center {

	text-align: center !important;

}

.right-text {

	text-align: right !important;

}

.left-text {

	text-align: left !important;

}

.text-italic {

	font-style: italic !important;

}

.light {

	font-weight: 300;

}

.bold {

	font-weight: 700;

}

ul, li, ol {

	list-style: none;

	padding: 0;

	margin: 0;

}

.x-bold {

	font-weight: 800;

}

.italic {

	font-style: italic;

}

.underline {

	text-decoration: underline !important;

}

.float_l {

	float: left;

}

.float_r {

	float: right;

}

a {

	color: #353535;

	text-decoration: none;

}

a:hover, a:focus {

	color: #353535;

	text-decoration: none;

}

.clear {

	clear: both;

}

.btn {

	display: inline-block;

	padding: 13px 25px 13px;

	margin-bottom: 0;

	font-size: 14px;

	line-height: 1;

	text-align: center;

	white-space: nowrap;

	vertical-align: middle;

	cursor: pointer;

	color: #fff;

	font-weight: 400;

	text-transform: uppercase;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	background-image: none;

	border: 1px solid transparent;

	-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	-o-user-select: none;

	user-select: none;

	border-radius: 0;

}

.btn:focus {

	outline: none;

	outline: 5px auto -webkit-focus-ring-color;

	outline-offset: -2px;

}

.btn:hover, .btn:focus {

	color: #fff;

	text-decoration: none;

}

.btn:active, .btn.active {

	background-image: none;

	outline: 0;

}

.btn-red {

	background-color: #f36a22;

	/*box shadow should be dark*/

	transition: all 0.4s ease-in-out;

}

.btn-red:hover, .btn-red:focus, .btn-red:active, .btn-red.active, .open .dropdown-toggle.btn-green {

	background-color: #f36a22;

	/*box shadow should be dark*/

	transition: all 0.4s ease-in-out;

	color: #000;

}

.btn-mini {

	font-size: 16px;

	min-width: 77px;

	padding: 8px 20px;

}

.btn-large {

	font-size: 18px;

	min-width: 110px;

	padding: 12px 20px 6px;

}

.btn-rounded {

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}

.btn-default {

	background-color: #f29e00;

	border: 1px solid #fff;

}

.btn-default:hover {

	background-color: #0054a6 !important;

	border: 1px solid #fff;

}

.min-height img{
  
}

/*--------------------------------------------------------------

Header

--------------------------------------------------------------*/





#loading {

	background-color: #efefef;

	height: 100%;

	width: 100%;

	position: fixed;

	z-index: 999;

	margin-top: 0px;

	top: 0px;

}

#loading-center {

	width: 100%;

	height: 100%;

	position: relative;

}

#loading-center-absolute {

	position: absolute;

	left: 50%;

	top: 50%;

	height: 200px;

	width: 200px;

	margin-top: -100px;

	margin-left: -100px;

	-ms-transform: rotate(-135deg);

	-webkit-transform: rotate(-135deg);

	transform: rotate(-135deg);

}

.object {

	-moz-border-radius: 50% 50% 50% 50%;

	-webkit-border-radius: 50% 50% 50% 50%;

	border-radius: 50% 50% 50% 50%;

	position: absolute;

	border-top: 5px solid #00366b;

	border-bottom: 5px solid transparent;

	border-left: 5px solid #00366b;

	border-right: 5px solid transparent;

	-webkit-animation: animate 2s infinite;

	animation: animate 2s infinite;

}

#object_one {

	left: 75px;

	top: 75px;

	width: 50px;

	height: 50px;

}

#object_two {

	left: 65px;

	top: 65px;

	width: 70px;

	height: 70px;

	-webkit-animation-delay: 0.2s;

	animation-delay: 0.2s;

}

#object_three {

	left: 55px;

	top: 55px;

	width: 90px;

	height: 90px;

	-webkit-animation-delay: 0.4s;

	animation-delay: 0.4s;

}

#object_four {

	left: 45px;

	top: 45px;

	width: 110px;

	height: 110px;

	-webkit-animation-delay: 0.6s;

	animation-delay: 0.6s;

}

 @-webkit-keyframes animate {

 50% {

 -ms-transform: rotate(360deg) scale(0.8);

 -webkit-transform: rotate(360deg) scale(0.8);

 transform: rotate(360deg) scale(0.8);

}

}

 @keyframes animate {

 50% {

 -ms-transform: rotate(360deg) scale(0.8);

 -webkit-transform: rotate(360deg) scale(0.8);

 transform: rotate(360deg) scale(0.8);

}

}



.header-container{

	padding:25px 0 15px;

}



.brand{

	float:left;

}





.main-container{

	min-height:450px;

	padding:20px 0 40px;

}





.footer-container{

	padding:25px 0;

}

.footer-container p{

	font-size:12px;

}



#carousel .item img{

	width:100%;

}



#menu-left{

	width:200px;

	position:relative;

	margin-top:30%;

}

.img-wrap{

	position:relative;

	overflow:hidden;

	margin-bottom:3px;

}



.portfolio .col-md-3{

	padding-left:0px;

	padding-right:3px;

}

.back{

	font-weight:600;

	font-size:12px;

}

.back i{

	padding-right:8px;

	color:#990000;

	font-size:14px;

}

.img-wrap:before {

	content: '';
	cursor: pointer;
	position: absolute;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

	background: rgba(153, 3, 3, 0.4);

	opacity: 0;

	-moz-transition: 0.3s ease all;

	-o-transition: 0.3s ease all;

	-webkit-transition: 0.3s ease all;

	transition: 0.3s ease all;

}

.img-wrap:hover:before {

	opacity: 1;

}



.img_overlay {

	position: absolute;

	top: 50%;

	left: 5%;

	right: 5%;

	text-transform: capitalize;

	text-align: center;

	letter-spacing: 0.12em;

	color: #fff;

	-moz-transform: translateY(-50%);

	-ms-transform: translateY(-50%);

	-o-transform: translateY(-50%);

	-webkit-transform: translateY(-50%);

	transform: translateY(-50%);

	opacity: 0;

	-moz-transition: 0.3s ease all;

	-o-transition: 0.3s ease all;

	-webkit-transition: 0.3s ease all;

	transition: 0.3s ease all;

}

.img_overlay a {

	font-size: 25px;

	font-weight: 700;

	color: #fff;

}

.img_overlay i {

	font-size: 35px;

	color: #fff;

}

.phone {

	font-size: 24px;

	font-weight: 700;

	color: #000;

	line-height: 24px;

	padding-top: 10px;

}

.phone i {

	color: #fff;

	background: #f36a22;

	border-radius: 50%;

	width: 38px;

	height: 38px;

	text-align: center;

	margin-right: 8px;

	padding-top: 7px;

}

.img-wrap:hover .img_overlay {

	opacity: 1;

}



.textarea{

	padding:20px 0 50px;

}

.textarea h1{

	font-size:22px;

	color:#002e5f;

}



body.hide-nav #menu-left{

	display:none;

}



.carousel-indicators {

  top: 0;

  position:relative;

}

.carousel-indicators li {

  background-color:#c3c3c3;

  border: 2px solid #fff;

  border-radius: 10px;

  cursor: pointer;

  display: inline-block;

  height: 14px;

  margin: 1px;

  text-indent: -999px;

  width: 14px;

  -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);

-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);

box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);

}

.carousel-indicators .active {

  background-color: #686868;

  height: 16px;

  margin: 0;

  width: 16px;

}



/*#carousel .carousel-inner > .item {
  height: 360px;
  overflow: hidden;
}
#carousel .item img {
  width: 100%;
  height: 100%;
}*/

ul.nav-accordion li span.expand, ul.nav-accordion li span.collapse {
  padding-left: 204px;
}
ul.nav-accordion li span.collapse::before, ul.nav-accordion li span.expand::before {
  display: none !important;
}






